@charset "utf-8";
/* CSS Document */

/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 13px;
/*	vertical-align: baseline;*/
	background: transparent;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}


/*end reset*/

*{ line-height: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

html{
	z-index:9999;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p
,blockquote,th,td
{margin:0;padding:0;
}

table{border-collapse:collapse;border-spacing:0}

fieldset,img{border:0}

address,caption,cite,code,dfn,em,strong,th,var
{font-style:normal;font-weight:normal}

ol,ul{
	list-style: none;
	width: 980px;
}

caption,th{text-align:left}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}

q:before,q:after{content:''}

abbr,acronym{border:0;font-variant:normal}

sup{vertical-align:text-top}

sub{vertical-align:text-bottom}

input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}

legend{color:#000}

#yui3-css-stamp.cssreset{display:none}

body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background-image:url(img/bg.jpg);
	background-attachment: fixed;
	background-size:100% 100%;
	background-position: center top;
}

a {
	text-decoration:none;
	color:#000;
}

a:hover {
	opacity: 0.8;
}

h2 {
	font-family:"メイリオ",;
	font-size: 17px;
	letter-spacing:0.5em;
	padding-top: 12px;
	padding-left:20px;
	width:960px;
	height:30px;
	margin-top: 30px;
	clear:both;
	background-image:url(img/boder_left.png);
	background-repeat:no-repeat;
}


#wrapper {
	background-color:none;
}

#header {
	position:absolute;
	width:1040px;
	height:120px;
	background-color: #FFF;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	box-shadow: 0px 0px 5px #000;
	left:auto;
}

#rogo {
	padding-top:25px;
	padding-left:20px;
	width:300px;
	float:left
}

#navi {
	margin-top:43px;
	margin-left:40px;
	height: 30px;
	width:680px;
	float:left;
	
	/*border-bottom:1px dotted #CCC; */
}

#navi ul li {
	float:left;
}

#main {
	position:static;
	margin: 0px auto;
	width:1040px;
	/*height:784px;*/
}

#bg_box {
	width:1040px;
	background-color:#FFF;
}

.top{
	background-color: #FFF;
	width: 980px;
	padding: 50px 30px 10px 30px;
	z-index: 8888;
}

#content_1{
	width:980px;
	height:auto;
	clear:both;
}

#movie_img {
	width:480px;
	height:115px;
	margin-right:20px;
	float:left;
}


#content_1 a hover{
	opacity: 0.8;
}


#content_1 img{
	box-shadow: 0px 0px 3px #CCC;
}


.news {
	margin-top:10px;
	padding-top: 10px;
	padding-left:20px;
	width:950px;
	height:25px;
	clear:both;
}

.news p {
	font-size:14px;
	margin-right:30px;
	float:left;
}

.news a {
	text-decoration: underline;	
}

#box {
	width:980px;
	height:630px;
	background-color:#FFF;
	border-bottom:1px dotted #CCC;

}

#content_2{
	background-color:#FFF;
	margin-top:10px;
	margin-right:50px;
	width:240px;
	height:auto;
	float:left;
	margin-bottom:30px;
}

#content_2 ul li {
	padding-top:10px;
	padding-bottom:10px;
    border-bottom:1px dotted #CCC;
}

#content_3{
	background-color:#FFF;
	margin-top:10px;
	width:690px;
	height:auto;
	float:left;
	margin-bottom:30px;
}

#content_3 p {
	font-size:12px;
}

.category_img_1 {
    border-bottom:1px dotted #CCC;
	height:170px;
	clear:both;
}

.category_img_1 a {
	display:block;
	width:100px;
	height:175px;
}

.category_img_2 a {
	display:block;
	width:100px;
	height:175px;
}


.category_img_1 ul li{
	padding: 20px 30px 50px 30px;
	float: left;
	width: 100px;
	height:120px;
}

.category_img_1 ul li p{
	margin:0;
	padding:0;
	text-align:center;
}

.category_img_2 {
	height:175px;
	clear:both;
}


.category_img_2 ul li{
	padding: 20px 30px 50px 30px;
	float: left;
	width: 100px;
	height:120px;
}

.category_img_2 ul li p{
	margin:0;
	padding:0;
	text-align:center;
}

#content_4{
	width:980px;
	height:240px;
	margin-top:30px;
	background-color:#FFF;
	border-bottom:1px solid #CCC;
}

#policy_img {
	list-style:none;
	clear:both;
}

#policy_img ul li{
	width: 326px;
	float: left;
}

#policy_img p {
	padding-left:5px;
	margin-top:5px;
}

#policy_img a {
	display:block;
	width:326px;
	height:200px;
}

#footer {
	background-color:#FFF;
	width: 100%;
	height:33px;
	font-size:12px;
	padding-top:20px;
	padding-bottom:20px;
}

#footer p {
	float:left;
	padding-top:5px;
	padding-left:40px;
}

#footer img {
	float:right;
	padding-right:40px;
}

/* Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
/*	max-width: 900px;*/
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft, 
#content img.alignright, 
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 12px;
}
#content .wp-smiley {
	margin:0;
}
#content .gallery {
	margin: auto;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}



/*生産者紹介*/

div.seisansya01{
	margin:0px;
	padding:0px 70px 5px 450px ;
	font-size:12px;
	line-height:1.6;
	color:#333;
}


div.seisansya01 img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 0px;
background:#ccffcc;
}

div.seisanchi01{
	margin:0px;
	padding:0px 510px 5px 5px ;
	font-size:12px;
	line-height:1.6;
	color:#333;
}

div.seisanchi01 img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 0px;
}

.entry-content {
	width:900px;
	margin:auto !important;
	padding-top: 30px;
}

/*あいぼとる*/
#bottle {
	background: url("images/bottle_top.jpg") no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	height: 1000px;
}
#bottle_main {
	width: 770px;
	position: absolute;
	background: #F9F5E4;
	top: 100px;
	left: 31px;
	text-align: center;
	overflow: hidden;
}
#bottle h1 {
	width: 770px;
	margin: 0;
	margin-top: 20px;
	padding: 0;
}
.banner {
	font-size: 12px;
	margin: 10px 86px;
	color:#333333;
	width: 660px;
}
.banner div {
	text-align:center;
	width: 300px;
	display: inline;
}
/*お茶紹介*/
div#waku00{
width:800px;!important; text-align:center;
}
div#item00 table{
	margin: 0px;
	padding:0px;
	font-size:12px;
	color:#333333;
	width:180px;
}

div#item00 td{
	margin: 0px;
	padding:0px;
	font-size:12px;
	color:#333333;
}


div#item00 div.item01{
float: left; display: inline; 
margin: 0px -3px 0px 10px ; 
padding:10px;
background:#ffffff;
font-size: 12px;
color:#333333;
}

div#item00 div.item01 td.text00{
margin:0px; 
padding:5px; 
font-size:12px; 
text-align:center; 
color:#333333;
font-weight: bold;
valign:middle;
}

div#item00 div.item01 td.text01{
margin:0px; padding:5px; font-size:12px; text-align:center; color:#333333; valign:middle;
}

div#item00 div.item01 td.text02{
margin:0px; padding:5px; font-size:12px; text-align:left; color:#333333; valign:middle;
}

/*
---------------------------------------------------------------------
レビュー
---------------------------------------------------------------------
*/

div#item00 div.review01{
margin:0px; 
padding:3px ; 
font-size:12px; 
color:#333333; 
text-align:left;}


div#item00 div.review01 .comment,div#item00 div.review01 .comment2 {
  width: 760px;
  background-color:#F7FCD7;
  padding: 10px;
  position: relative;
  border: none;
  margin: 0px 0px 10px 15px;
}
div#item00 div.review01 .comment2 {
  margin: 0px 15px 10px 0px;
}
div#item00 div.review01 .comment .arrow, div#item00 div.review01 .comment2 .arrow {
  width: 0;
  height: 0;
  line-height: 0;
  border-top: 25px solid #F7FCD7;
  position: absolute;
  bottom: 25%;
}
div#item00 div.review01 .comment .arrow.left {
  border-right: none;
  border-left: 20px solid white;
  left: -20px;
}
div#item00 div.review01 .comment2 .arrow.right {
  border-left: none;
  border-right: 20px solid white;
  left: 780px;
}
div#item00 div.review01 .comment p, div#item00 div.review01 .comment2 p {
	margin: 2px;
	line-height:1.6;
}
/*こだわりの飲み方*/
div#nomikata00{
 margin:0px; padding:0px; width:800px; text-align:center;
}

div#nomikata00 div.text01{
margin:0px; 
padding:5px; 
background:#ffffff; 
font-size:12px; 
text-align:left; 
color:#333333;
line-height:1.6;
}

div#nomikata00 div.nomikata01{
	float: left; display: inline; 
	margin-right:0px; padding:5px 0px; 
	width:400px;
	background-repeat:no-repeat;
	font-size:12px; 
	text-align:left; 
	color:#333333;
	line-height:1.6;
}
div#nomikata00 div.nomikata02{
	float: left; display: inline; 
	margin-right:0px; padding:5px; 
	width:400px;
	background-repeat:no-repeat;
	font-size:12px; 
	text-align:left; 
	color:#333333;
	line-height:1.6;
}

div#nomikata00 div.nomikata03{
	margin:0px; padding:5px; 
	font-size:12px;
	text-align:left;
	line-height:1.6;
}


div#bottle02{
margin:0px; 
padding:3px ; 
font-size:12px; 
color:#333333; 
text-align:left;
line-height:1.6;
}

div#bottle02 div.review01 .comment, div#bottle02 div.review01 .comment2 {
  width: 760px;
  background-color:#F7FCD7;
  padding: 10px;
  position: relative;
  border: none;
  margin: 0px 0px 10px 15px;
}
div#bottle02 div.review01 .comment2 {
  margin: 0px 15px 10px 0px;
}
div#bottle02 div.review01 .comment .arrow, div#bottle02 div.review01 .comment2 .arrow {
  width: 0;
  height: 0;
  line-height: 0;
  border-top: 25px solid #F7FCD7;
  position: absolute;
  bottom: 25%;
}
div#bottle02 div.review01 .comment .arrow.left {
  border-right: none;
  border-left: 20px solid white;
  left: -20px;
}
div#bottle02 div.review01 .comment2 .arrow.right {
  border-left: none;
  border-right: 20px solid white;
  left: 780px;
}
div#bottle02 .comment p, div#bottle02 .comment2 p {
	margin: 2px;
	font-size: 12px;
	line-height:1.6;
}

/*注文フォーム*/
#order00 {
	text-align: center;
font-size:12px;
	line-height: 1.6;
}


#order00 td {

	color: #333333;
vertical-align: middle;

}


#order00 label {
display: block;
	margin: 2px;
	padding: 0px;
	color: #000000;
vertical-align: middle;

}

#order00 hr {
height: 1px; background-color: #cccccc; border: none; color: #cccccc;
}

#order {
	text-align: center;
font-size:12px;
	line-height: 1.6;
}
#order td {
	margin:0px;
	padding: 0px;
	line-height: 1.6;
vertical-align: middle;

}
#order .kakaku {
	font-weight: bold;
	color: #CC0000;
}
#order label {

	display: block;
	margin: 2px;
	padding: 0;
	color: #000000;
vertical-align: middle;

}



/*
---------------------------------------------------------------------
のに石鹸
---------------------------------------------------------------------
*/


div#waku00{
	margin:0px;
	padding:0px;
	background: #ffffff;
	width:900px;


}

div#soap000 {
	margin:0px 0px ;
	padding:0px;
	font-size:12px;
	line-height:1.8;


}

div#soap000 div.soap_text01{
	float:left; display: inline;
	margin:0px 50px 0px 0px ;
	padding:0px 0px 0px 0px ;

	font-size:12px;
	line-height:1.6;
	color:#333;
	width:480px;
}

/*ココナッツオイル説明*/
div#soap000 div.soap_text02{
	float:left; display: inline;
	margin:0px 10px 0px 0px ;
	padding:0px;
	font-size:12px;
	line-height:1.8	;
	color:#333;
	width:470px;
}

div#soap000 div.soap_img01{
	float:left; display: inline;
	margin:0px 0px 0px 20px ;
	padding:0px 0px 0px 0px ;	
	border:0px solid #ccc;
}

/*抗菌力試験*/
div#soap000 div.soap_img02{
	float:left; display: inline;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;	
	border:5px solid #e5e4e6;
	width:240px;
	text-align:center;
	background:#ffffff;
}


/*ココナッツオイル*/
div#soap000 div.soap_img03{
	float:left; display: inline;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
	width:300px;
	text-align:center;
	background:#ffffff;
}


*.float_l{
	float:left; display: inline;
}

*.float_r{
	float:right; display: inline;
}



/*界面活性剤説明*/
div.kaimen_text01{
	margin:0px 0px 0px 0px ;
	padding: 0px 0px ;
	font-size:12px;
	color: #333;
	width:798px;
	background-color: #E8F5DE;
}

div.kaimen_text01 strong{
	font-size:12px;
	color: #87A23B;
}

div.kaimen_text01 p{
	margin: 0px;
	padding: 10px 30px 10px 30px ;
	font-size:12px;
	color: #333333;
}

div.kaimen_text01 img{
	margin: 0px;
	padding: 10px 0px ;
}




/*石鹸*/
div#soap000 div.img_soap01{
	float:left; display: inline;
	margin:0px 0px 0px 0px ; 
	padding:0px 15px 0px 0px ; 
}


div#soap000 div.soap01{
float:left; display: inline;
margin:0px; 
padding:0px 0px 0px 0px ; 
font-size:12px; 
color:#333333; 
text-align:left;
width:374px;
line-height:1.6;}





div#soap000 div.soap02{/*石鹸解説*/
	margin:0px; 
	padding:0px; 
	width: 800px;
	background:#E8F5DE; 

}
div#soap000 div.soap02 p.soap02_text01{/*石鹸解説*/
	margin:0px; 
	padding:20px 30px ; 
	line-height:1.8; 
	font-size:12px; 
	color:#333333;
	font-weight: bold;

}






/*
---------------------------------------------------------------------
フロー画像
---------------------------------------------------------------------
*/

div#soap000 div.flow01{
	float:left; display: inline;
	margin:0px; 
	padding:0px ; 
	font-size:12px; 
	color:#333333; 
	text-align:center;
	line-height:1.6;
	width:265px;
}

div#soap000 div.flow01 p{
	margin:0px; 
	padding:0px 10px 0px 15px ; 
	font-size:12px; 
	color:#333333; 
	text-align:left;
	line-height:1.6;
}

div#soap000 p.flow_text01{
	margin:0px; 
	padding:0px 10px 5px 10px; 
	font-size:12px; 
	color:#333333; 
	text-align:left;
	line-height:1.6;
}

/*
---------------------------------------------------------------------
粉石鹸
---------------------------------------------------------------------
*/

div#soap000 div#kona00 {
	margin:0px 0px 10px 0px ; 
	padding:0px ; 
	font-size:12px; 
	color:#333333; 
	text-align:left;
	line-height:1.6;
	background-image: url(img/soap_kona01.jpg);   
	width:800px;
	height:550px;
	}




/*
---------------------------------------------------------------------
粉石鹸
---------------------------------------------------------------------
*/
div#soap000 div#kona01{
margin:0px; 
padding:0px 0px 0px 0px ; 
font-size:12px; 
color:#333333; 
text-align:left;
line-height:1.6;
background-color: #ffffff;
width:800px;
}


div#soap000 div#kona01 div.img_kona01{
	float:right; display: inline;
	margin:0px 0px 0px 0px ; 
	padding:0px 0px 0px 0px ; 
	width:300px;

}



div#soap000 div#kona01 p.kona_text01 {
	margin:0px 0px 0px 20px ; 
	padding: 0px;
	font-size: 12px;
	line-height: 1.8;
	color: #333333;
	}


div#soap000 div#kona01 div.img_kona02{
	float:left; display: inline;
	margin:0px 70px 0px 0px ; 
	padding:0px 0px 0px 0px ; 
	width:300px;
}

div#soap000 div#kona01 p.kona_text02 {
	margin:0px 20px 0px 0px ; 
	padding: 0px 0px 0px 0px ;
	font-size: 12px;
	line-height: 1.8;
	color: #333333;
	}





/*
---------------------------------------------------------------------
使用方法
---------------------------------------------------------------------
*/



div.howto_border01{
 margin:0px 0px 0px 8px ; 
 padding:0px ; 
 width: 780px;  
 border:1px solid #BAD3A6;
 background-color: #E8F5DE;
 }
 
 
 div.howto01{/*使用方法*/
	float:left; display: inline;
	margin:0px 0px 0px 25px ; 
	padding:15px 0px ; 
	font-size:12px; 
	color:#333333; 
	text-align:left;
	width:340px;
	line-height:1.6;
	}




/*
---------------------------------------------------------------------
使い方フロー画像
---------------------------------------------------------------------
*/

div#soap000 div.howto02{
	float:left; display: inline;
	margin:0px; 
	padding:0px ; 
	font-size:12px; 
	color:#333333; 
	text-align:center;
	line-height:1.6;
	width:265px;
}

div#soap000 div.howto02 p{
	margin:0px; 
	padding:0px 5px 0px 15px ; 
	font-size:12px; 
	color:#333333; 
	text-align:left;
	line-height:1.6;
}


/*
---------------------------------------------------------------------
説明
---------------------------------------------------------------------
*/

div#soap000 p.soap {
font-size:12px; 
color:#333333;
}
div#soap000 p.soap .com {
font-size:12px; 
	color: #CC0000;
}

/*
---------------------------------------------------------------------
その他
---------------------------------------------------------------------
*/

#text_box{
	clear:both;
	height:680px;
}

.item_text_01{
	width:750px;
	font-size:12px;
	color:#333;
	margin-bottom:30px;
	text-align:left;
}

.item_text_02{
	width:750px;
	font-size:12px;
	color:#333;
	text-align:left;
}

.items_02 {
	padding-top:20px;
	height:200px;
}

.items_02 img {
	width:200px;
	margin-right:20px;
	float:left;
}

.item03 {
	padding-top: 20px;
	width:200px;
	float:left;
	margin-right:190px;
}

.item03 img {
	text-align:left;
	padding-bottom:10px;
}

.ocya_img{
	padding-right:20px;
}



/*worksgalleryのスタイルシート*/




.worksgallery-leftbox .title {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	letter-spacing: 0.2em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.worksgallery-leftbox .name,
.worksgallery-leftbox .etc {
	font-size: 14px;
	line-height: 20px;
	width:100%;
}
.worksgallery-leftbox{
	float: left;
	width: 46%;
}
.worksgallery .image {
	float:right;
	width: 600px;
}
@media screen and (max-width: 960px) {
.worksgallery-leftbox{
	float: none;
	width: 100%;
}
.worksgallery .image {
	float: none;
	width: 100%;
	clear: both;
}
}

.worksgallery .image img {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
@media screen and (max-width: 960px) {
.worksgallery .image img {
	float: left;
}
}
.worksgallery a{
	display: block;
	overflow: hidden;
	margin: 20px;
	padding: 19px;
	border: 1px dotted #999;
}
.worksgallery a:hover{
	background-color: rgba(255, 255, 255, 0.8);}

body.page #content h1.entry-title {
	font-size: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 20px;
}

.gCategorybox h4{
	padding-left: 20px;
	letter-spacing: 0.2em;
	padding-top: 10px;
}

body.page #content .worksgallery .image img {
	margin: 3px;
}


/*ここから企業概要のスタイルシート*/

h2.about {
	width: 860px;
	padding-left: 25px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	letter-spacing: 0.2em;
	display: block;
	margin-bottom: 20px;
	margin-top: 50px;
}

.a_t {
	font-size: 14px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display: block;
	width: 840px;
	padding-left: 20px;
}

#about_human {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding-top: 10px;
	display: block;
}

#syoukai {
	width: 840px;
	padding-left: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#syoukai table {
	width: 860px;
	font-size: 14px;
}

#syoukai table tr td {
	height: 50px;
	vertical-align: middle;
	border-bottom: #DDD 1px solid;
	padding-left: 20px;
}

#syoukai table tr td#h_1 {
	height: 140px;
}

#syoukai table tr td#h_2 {
	height: 120px;
}

#syoukai table tr td#h_3,
#syoukai table tr td#h_4 {
	height: 80px;
}

#syoukai table tr td.b_none {
	border: none;
}

#map_canvas {
	display: block;
	padding-bottom: 10px;
}

#syoukai table tr.bg_c {
	background-color: #EEE;
}

#alliance {
	display: block;
	font-size: 14px;
	line-height: 26px;
	width: 840px;
	padding-left: 22px;
}

#alliance #a_in {
	width: 860px;
	font-size: 14px;
	line-height: 30px;
	padding-left: 15px;
}

#toushin {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.nocomments {
	display: none;
}

#container {
	margin-top:90px;
}

#main_flash {
	margin-top:90px;
}

#primary {
	margin-top:90px;
}
/*140806追加*/
.anzen section {
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	overflow: hidden;
	letter-spacing 0.5em;
}
.anzen h4 {
	font-size: 16px;
	padding: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-bottom:10px;
}
.anzen section div p {
	font-size: 13px !important;
	line-height: 150% !important;
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.anzen section h5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top:10px;
}
.anzen section h6 {
	font-size: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 25px;
	line-height: 25px;
}

.category-18 .entry-content{
	width:980px;}
	
.category-18 .entry-title{
	display: none;
}
#bottle {
	width:830px;
	margin:auto;
}
/*140807追加*/

.category_img_cat {
    border-bottom:1px dotted #CCC;
	height:260px;
	clear:both;
}

.category_img_cat a {
	display:block;
	width:150px;
	height:235px;
}

.category_img_cat ul li{
	padding: 20px 30px 50px 30px;
	float: left;
	width: 150px;
	height:170px;
}

.category_img_cat ul li p{
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	display: block;
}
/*140808*/
#anzennav {
	width: 970px;
	overflow: hidden;
}
#anzennav .mokuji img {
	padding: 5px;
}
.mokuji {
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#anzennav .nav1 a {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
#anzennav .nav1 {
	display: block;
	overflow: hidden;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BBB;
}
#anzennav .navleft {
	display: block;
	float: left;
	width: 470px;
}
#anzennav .navright {
	display: block;
	float: right;
	width: 470px;
}
.tubepress_meta_views{
	display: none !important;
}

/*有機jas page-id-2017*/
.page-id-2041 .entry-title,
.page-id-2017 .entry-title{
	display: none;
}
.page-id-2017 .entry-content{
	margin:0 !important;
	padding:0 !important;
	width:980px;}

.page-id-2017 .top .jasnav ul li {
	float: left;
	display: block;
	padding: 0px;
	margin: 0px;
	width:auto !important;
}
.page-id-2038 .top h2,
.page-id-2017 .top h2,
.page-id-2041 .top h2 {
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
	margin: 0 !important;
	height: auto !important;
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 10px !important;
	padding-left: 0 !important;
}

.page-id-2017 .top h3{
	margin: 5px;
	font-size: 13px;
}
.componentteble tr td {
	padding: 5px;
}
.componentteble tr th {
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #AAA;
	border-bottom-color: #AAA;
	font-weight: bold;
}
.componentteble table{
	float: left;
	width: 400px;
	margin-top: 20px;
	margin-right: 45px;
	margin-bottom: 20px;
	margin-left: 45px;
}
.componentteble{
	margin-top:30px;
	background-color:#DDD;
	height:170px;
}
.cttop{
	padding-top:10px !important;
}
.ctbottom{
	padding-bottom:10px !important;
	border-bottom-color: #AAA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.centerline{
	overflow: hidden;
	background-image: url(img/jas/grayline.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.dotline{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*business #post-2038*/

.post-2038 .entry-content{
	margin:0 !important;
	padding:0 !important;
	width:980px;}

#oemnav li{
	float:left;
}

.post-2038 .leftbox{
	float: left;
	width: 460px;
	clear: both;
	padding-left:10px;
	margin-bottom:20px;
}

.post-2038 .rightbox{
	float: right;
	width: 470px;
	padding-right:10px;
	margin-bottom:20px;
}

#post-2038 .entry-title{
	display: none;
}

#post-2038 h2,
#post-2038 h3,
#post-2038 h4,
#post-2038 h5{
	clear:both;
}

#post-2038 h4{
	margin-bottom:20px;
}

.post-2038 .linknav li{
	float:right;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:20px;
}
#post-2038 div{
	font-size: 16px;
	line-height: 150%;
}

#post-2038 .graybox{
	background-color: #ddd;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 50px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-weight: bold;
}

#post-2038 h5{
	margin-left:10px;
	margin-top:20px;
	margin-bottom:20px;
}
#post-2038 .box{
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}


#post-2038 .tel,#post-2038 .fax{
	font-size: 36px;
	line-height: 100%;
	font-weight: bold;
	letter-spacing:0.1em;
}
#post-2038 .email{
	font-size: 24px;
	font-weight: bold;
	padding-left: 8px;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 20px;
}
#post-2038 .contacttelfax{
	margin-top: 15px;
	margin-bottom: 15px;
}
/*茶の力　.page-id-2041*/
.page-id-2041 .entry-content{
	margin:0 !important;
	padding:0 !important;
	width:980px;}
	
.page-id-2041 #powernav li{
	float:left ;
}

.page-id-2041 #powernav{
	border-bottom-color: #ccc;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	overflow: hidden;
}
.powerbox{
	width:660px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:30px;
}
.flootright{
	float:right;
	margin-left:20px;
}
.linknav{
	width: 520px;
	float: right;
	overflow: hidden;
	margin-bottom:50px;
}
.linknav li{
	float:left;
	margin-left:10px;
}



/*English page*/
.page-id-2055 p{
	font-size:16px;
	line-height:150%;
}
.page-id-2055 .entry-content{
	width:980px;
	
	
}
	
.page-id-2055 .entry-title{
	display:none;
}

.page-id-2055 h6,.page-id-2055 a{
	font-weight: bold;
}

#post-2038 h2{
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
	background-image:none;
	padding:0;
	margin-bottom:10px;
	height:auto;
}


.page-id-2055 .anzen p,.page-id-2055 .anzen a,.page-id-2055 .anzen div {
	font-size: 15px !important;
	line-height: 150% !important;
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}

/*movie*/
#post-1580 h4{
	padding-left:20px;

}

/*eng調整*/

.ochaTable{
	border-top-width: 1px;
	border-top-color: #666;
	margin-bottom: 10px;
	border-top-style: solid;
}
.ochaTable tr{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.ochaTable td{
		padding: 5px;
}

/*茶の力　.page-id-2041*/
.page-id-2041 .entry-content{
	margin:0 !important;
	padding:0 !important;
	width:980px;}
	
.page-id-2041 #powernav li{
	float:left !important;
}

.page-id-2041 #powernav{
	border-bottom-color: #ccc;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	overflow: hidden;
}
.powerbox{
	width:660px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:30px;
}
.flootright{
	float:right;
	margin-left:20px;
}
.linknav{
	width: 520px;
	float: right;
	overflow: hidden;
	margin-bottom:50px;
}
.linknav li{
	float:left;
	margin-left:10px;
}
/*move*/
.page-id-1580 #main,.page-id-1580 .entry-content{
	overflow: hidden;
}

/*英訳調整*/
.page-id-2055 .linknav{
	width: 162px;
	float: right;
	overflow: hidden;
	margin-bottom:50px;
}

/*ヘッダー用お試し*/

#navi ul{
	overflow:hidden;
}

#navi a {
	font-size:14px;
	
}


#navi a span{
	font-size:19px;
	color:#346C00;
	position:relative;
	top:2px;

	
}





#top_li{
		margin-left:28px;
		margin-right:59px;

}

#jas_li{		margin-right:31px;}

#ocha_li{margin-right:29px;}

#anzen_li	{margin-right:18px;}

#aibo_li{margin-right:14px;}

#gai_li {margin-right:29px;}


#inyo{
	color:#999;
	font-size:80%;
	padding-bottom:10px;
	
}

#kuhaku{
	font-size:80%;
	display:inline-block;
	width:20em;
}

#kigyo{
	clear:both;
	margin-left:28px;
	margin-right: 31px;
}


